@charset "utf-8";
/* プロジェクトリサーチ　レイアウト変更2026 */

/*.ico_report{vertical-align: middle; margin-left: 5px;}
#contents ul.list01 li{margin-bottom: 15px!important;}*/
.kikaku dl{margin-bottom: 30px;}
.kikaku dl dt{font-weight: bold; font-size: 110%;}
.kikaku dl dd{margin-left: 25px; display: list-item; list-style-type: disc;}
#contents .kikaku ul.list01 li{margin-bottom: 5px!important;  line-height: 1.2;}
#contents .kikaku h4{margin-top: 30px; display: inline-block; width: 100%; padding-top: 0!important;}
.plink {
    margin-top: -150px !important;
    padding-top: 150px !important;
}

.kikaku h3{font-size: 115%!important;
    line-height: 1.8!important;}
	
.project-item {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    width: 100%;
	margin-bottom: 50px;
}
/*.project-item > a {
    flex-shrink: 0;
}
.project-item > dl {
    flex: 1;
}*/

.project-item div.poster{width:25%;}

.project-item div.poster img{
	width: 100%;
	border: 1px solid #b0bfc8;
}

.project-item div.gaiyo {
    width: 75%;
}
.project-item div.gaiyo p {
    font-size: 95%;
	margin-bottom: 10px;
	}
	


@media screen and (max-width: 736px){
#contents .box140_l{float: left;}
#contents .box420_l{float: left!important; width:200px;}
#contents .box140_l img{margin: 0 auto;}
}


#contents p.more_btn {
    width: 86px;
    height: 30px;
    margin: 0 0 5px 0; 
    padding: 0 7px;
    line-height: 30px;
    border: 1px solid #00387D;
    background-color: #00387D;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

#contents p.more_btn span {
    display: inline-block;
    font-size: 12px;
    transition: all 0.15s ease-out;
    text-align: center;
    overflow: hidden;
    position: relative;
}

#contents p.more_btn span:after {
    /*width: 88px;*/
    height: 30px;
    margin: 0 auto;
    padding: 0 15px;
    content: "CLOSE";
    background: #627a86;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    left: -5px;
    /*bottom: -40px;*/
}
	
ul.link_btn {
    /*width: 640px;*/
    margin: 5px auto 0 auto;
	display: inline-block;
}
ul.link_btn li {
    float: left;
    width: 103px;
    margin: 0 20px 10px 0;
    box-sizing: border-box;
}

ul.link_btn li a {
    display: block;
    padding: 5px 10px;
    border: 1px solid #00387D;
    color: #FFF;
	background-color: #00387D;
    text-decoration: none;
	text-align: center;
    font-size: 14px;
}

ul.link_btn li a:hover {
    display: block;
    border: 1px solid #00387D;
    color: #00387D;
	background-color: #FFF;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
.project-item {
    gap: 15px;
}

#contents p.more_btn {
    width: 92px;
	margin: 0 0 10px 0; 
}

ul.link_btn {
    width: auto;
    margin: 0 auto 40px auto;
}

ul.link_btn li {
    float: none;
    margin: 0 auto;
    box-sizing: border-box;
	width:108px;
}

ul.link_btn li a {
	padding: 5px 10px;
    font-size: 14px;
}
}
